package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioOperacionalFinanceiro extends DefaultItemMenuSistema {

	public ItemMenuRelatorioOperacionalFinanceiro() {
		super("indexController.mniRelatorioOperacionalFinanceiro.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOOPERACIONALFINANCEIRO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioOperacionalFinanceiro.zul",
				Labels.getLabel("relatorioOperacionalFinanceiroController.window.title"), getArgs() ,desktop);
	}

}
